6 Replies Latest reply on Oct 19, 2012 4:31 PM by rulob

    IPAM - What IOS versions are supported

      I was wondering if there is a list of support IOS versions for pulling DHCP from Cisco devices.

      I have two Cisco 4500 series switches one running version 12.2(53)SG3 that works and another 12.2(31)SGA10 that doesn't

      I have also successfully pulled 3550 and 3750 switches, but my 6500s don't work either.

      The error I get seems to be related to the existence of the show ip dhcp pool command.

      Please don't tell me that you guys designed this around the existence of a command that was only just introduced.